<?php
include_once("c_esmo_magnit_pdd_scan.php");
class c_page_cab_esmo_magnit_pdd_scan_log extends c_page_cab_esmo_magnit_pdd_scan
{
  public $h1='История обработки скана документа' ;
  function block_main()
  { $this->page_title() ;

  }


}



?>